Groovy Documentation

## groovy.inspect.swingui
[Groovy] Class BytecodeCollector

    java.lang.Object
      groovy.lang.GroovyClassLoader.ClassCollector
          groovy.inspect.swingui.BytecodeCollector

    class BytecodeCollector
    extends ClassCollector

Property Summary
`java.util.Map` | `bytecode`

Constructor Summary
`BytecodeCollector(ClassCollector delegate, java.util.Map bytecode)`

Method Summary
`protected java.lang.Class` | `createClass(byte[] code, ClassNode classNode)`

Property Detail

### bytecode

    java.util.Map bytecode

Constructor Detail

### BytecodeCollector

    BytecodeCollector(ClassCollector delegate, java.util.Map bytecode)

Method Detail

### createClass

    @Override
    protected java.lang.Class createClass(byte[] code, ClassNode classNode)

Groovy Documentation